Skip to main content
GET
List Service Records

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

tenant_id
string | null

管理员可选租户范围

partner_id
string | null

资源方ID

connect_request_id
string | null

需求ID

status
enum<string> | null

记录状态 生态服务记录状态枚举。

Available options:
in_progress,
completed,
canceled

Response

Successful Response

code
integer
default:0

响应码,成功时为0

message
string
default:操作成功

成功消息

data
EcosystemServiceRecordResponse · object[]

响应数据

timestamp
integer | null

响应时间戳(可选)